aboutsummaryrefslogtreecommitdiff
path: root/share/zoneinfo/yearistype.sh
diff options
context:
space:
mode:
Diffstat (limited to 'share/zoneinfo/yearistype.sh')
-rwxr-xr-xshare/zoneinfo/yearistype.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/share/zoneinfo/yearistype.sh b/share/zoneinfo/yearistype.sh
index 62d6365ecd9d..8d796f1f218e 100755
--- a/share/zoneinfo/yearistype.sh
+++ b/share/zoneinfo/yearistype.sh
@@ -1,6 +1,6 @@
#! /bin/sh
-: '@(#)yearistype.sh 7.6'
+: '@(#)yearistype.sh 7.7'
case $#-$1 in
2-|2-0*|2-*[!0-9]*)
@@ -34,3 +34,4 @@ case $#-$2 in
esac
echo "$0: usage is $0 year even|odd|uspres|nonpres|nonuspres" >&2
+exit 1